Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057831 - [RFE][horizon]: Modify object object
Summary: [RFE][horizon]: Modify object object
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact: Amit Ugol
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On:
Blocks: 1082428
TreeView+ depends on / blocked
 
Reported: 2014-01-25 05:05 UTC by RHOS Integration
Modified: 2014-09-08 05:42 UTC (History)
9 users (show)

Fixed In Version: python-django-horizon-2014.1-5.el7ost
Doc Type: Enhancement
Doc Text:
With this update, the functionality to add and modify an object or its information was added to the Dashboard.
Clone Of:
: 1082428 (view as bug list)
Environment:
Last Closed: 2014-07-08 15:41:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0855 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Dashboard 2014-07-08 19:33:24 UTC

Description RHOS Integration 2014-01-25 05:05:47 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/modify-object.

Description:

Horizon dashboard must allow the user to update Object information. 

Specification URL (additional information):

None

Comment 2 Amit Ugol 2014-06-12 08:35:01 UTC
tested.

Comment 4 errata-xmlrpc 2014-07-08 15:41:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0855.html


Note You need to log in before you can comment on or make changes to this bug.